<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 9em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD23\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">07/10/2023</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">20:23:35</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:02</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc" class="file"><acronym title="E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc">E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">6</td></tr>
<tr>
<td class="DRC_summary_header_col1">Waived Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">73</td></tr>
</table>
</td>
</table><a name="IDPYSYMUW5NPJGEZLH1SIONPO1AOTHWFIZOLXQADJMSDEKZYQHFARL"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCFSJ4WIXE0WQJBJYU3OS0ILVYGPJ51IK2RTSUQMHMLUZZSTB310H">Clearance Constraint (Gap=0.102mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFVCN3XXMG1YAI2GICKEXXHENNCNMKQEQQFM0LJD5XWGVCJYN1WVJ">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEF2BFAXSEGTKDICZDUHGIBRCTHCDAL0012BBNOFPCSPI00XR2TUH">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDYFTH1J4OWQULKCI3BY0ISQCXOOYULU3BR2Q23NJG0CRYXTAL0WHN">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDFI3LDBM3K2Q2C11UFKR1M3DFILRQXJEIBLLWGUHGWTETS1TLDWPD">Width Constraint (Min=0.102mm) (Max=1816.048mm) (Preferred=0.102mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1TM1HN2WUVYWK2HQFYMO4RHZMDDJFGCHPMFGUNJYGS1M52JENQG">Power Plane Connect Rule(Direct Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (InPadClass('PowerPads'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDWE1V52A3URMMOZX13IILATOS2OZBCSCZBZKA0IKYOIBGSCZ5F1VC">Power Plane Connect Rule(Relief Connect )(Expansion=0.3mm) (Conductor Width=0.102mm) (Air Gap=0.102mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXLRNTIYF51LEJTDT2FIDZZXQ3NMNTVDHLPDQHZFN3IOK0FI454JO">Minimum Annular Ring (Minimum=0.076mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLRJPEJZKL1J5KM543RW2OCL5ADXB3WRTYYRXDYPBUPLZ1512QVAC">Hole Size Constraint (Min=0.2mm) (Max=6.3mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDW23FU0NICZKIP0D3VMV4PTWQLKECQZUWMLHOTEJ4DCBDLSUGQYIK">Hole To Hole Clearance (Gap=0.25mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDA0DEJGDLXXWDEONHMYSDFKJ5KEVQL2HVRP4RIELQWGB5EFMJUIYD">Minimum Solder Mask Sliver (Gap=0mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDQYOHFGWVEH0ZEO34EVO30RS1OEU3EX2KGCM45SLY5OUO1MLO3KRD">Silk To Solder Mask (Clearance=0.102mm) (IsPad),(All)</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZOH3YAOFENS4MMMUGMYPRSUUWF5Y4E304JE4ZVN2T3A0ZXPD5PY">Silk to Silk (Clearance=0mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDB4EJMTEPENKXH2FAEALNOAIDAOG1F35GJAGYWDLAN013G3KFPOZC">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3GJ25ERXK1U2I0FXPUGCFKDMVMKBXLJD1UTEALBDHI3WPK2S0AI">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGDXJLYIRBFP0LPXUPDAGC4YO0PQXDM4BTREM15CTS1ROELGVCE2H">Matched Lengths(Tolerance=1.524mm) (InDifferentialPairClass('CSI'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDORG05SDMPAZMZLDDZBES5Y3IOASQD3CC442GHOAOF12FOFBJP4L">Matched Lengths(Delay Tolerance=5ps) (InDifferentialPairClass('CSI_CONN'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTGBYDMWRGYFVBI0HXOS3S0J4AK0G0DW2ICWEY3MIB55CGIAL15SM">Matched Lengths(Delay Tolerance=5ps) (InDifferentialPairClass('CSI'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZYHQ2KOIEH0GLYI2VUW2LOBIRBV3ABI4XIFUSGFE4S302RDVBAY">Matched Lengths(Delay Tolerance=500ps) (InDifferentialPairClass('DP'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOXFL0UDP0GV1C5AZ4JN5C34SIHDLVYSCQFJWB4LOU2CG2KBC4ADI">Matched Lengths(Delay Tolerance=5ps) (InDifferentialPairClass('DP'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDA2BNKZ2ISY1NNFSRPZA51S2LDZMI1G1KRZPIBZ53UDY0MW1ADN">Matched Lengths(Delay Tolerance=5ps) (InDifferentialPairClass('USB'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGYQHRRM3CHOSGHEQSMZQA1LXQN31JLYPXMSOUMZ3N0UB3JM4Z4I">Matched Lengths(Delay Tolerance=60ps) (InDifferentialPairClass('DP_AUX'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID0WQ2PTBE3B15G5RAKZSZPO4AQ4DEVFPWFN1C2YDOIJRPBBDJIM">Room UnderCM4 (Bounding Region = (28.8mm, 28.6mm, 83.8mm, 68.6mm) (False)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHTCUPBKAMKD4B2ESIXKAYULVECAFCOMKZTYKPDJALIASKFYL2KWE">Height Constraint (Min=0mm) (Max=1816.048mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1FXG1JY4BUVAC5VLXDKS2OJKSHOF1ANIPVFLN1GENDVYSCJ0440O">Height Constraint (Min=0mm) (Max=0.8mm) (Prefered=0mm) (TouchesRoom('UnderCM4'))</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">6</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Waived Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDODW4KL0LZVE2NYT0PQCB3N2H2PPBMKMK2AP0UZNAOFXVCJTVJZGE">Silk To Solder Mask (Clearance=0.102mm) (IsPad),(All)</a></td>
<td class="column2">50</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID31CAU5NT1DALJBO0YIHKSFOC4CDK0HW3IRXJTFPM3R1PQA2ZZXUN">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">23</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">73</td>
</tr>
</table><br><a name="IDVK0QBTBFUNEBG4K5NRINTVSB0J5XPEWYLNMY1LPDWCEIXAB0LOVC"><h2>Rule Violations</h2></a><a name="IDQYOHFGWVEH0ZEO34EVO30RS1OEU3EX2KGCM45SLY5OUO1MLO3KRD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.102mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3709.833mil|Location2.X=3715.083mil|Location1.Y=1859.722mil|Location2.Y=1864.972mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3709.833mil|Location2.X=3715.083mil|Location1.Y=1859.722mil|Location2.Y=1864.972mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.093mm &lt; 0.102mm) Between Arc (94.277mm,47.058mm) on Bottom Overlay And Pad D2-K(94.7mm,47.6mm) on Layer 4 [Bottom Overlay] to [Bottom Solder] clearance [0.093mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1984.889mil|Location2.X=1990.139mil|Location1.Y=1036.942mil|Location2.Y=1042.192mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1984.889mil|Location2.X=1990.139mil|Location1.Y=1036.942mil|Location2.Y=1042.192mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.09mm &lt; 0.102mm) Between Pad TP10-1(50.5mm,26.95mm) on Top Layer And Text "TP10" (50.749mm,24.702mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.09mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1900.416mil|Location2.X=1905.666mil|Location1.Y=1035.324mil|Location2.Y=1040.574mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1900.416mil|Location2.X=1905.666mil|Location1.Y=1035.324mil|Location2.Y=1040.574mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.072mm &lt; 0.102mm) Between Pad TP12-1(48.1mm,26.9mm) on Top Layer And Text "TP12" (48.337mm,24.674mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.072mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID3GJ25ERXK1U2I0FXPUGCFKDMVMKBXLJD1UTEALBDHI3WPK2S0AI"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Board Clearance Constraint (Gap=0mm) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1993.777mil|Location2.X=2002.901mil|Location1.Y=967.664mil|Location2.Y=976.788mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1993.777mil|Location2.X=2002.901mil|Location1.Y=967.664mil|Location2.Y=976.788mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.015mm &lt; 0.2mm) Between Board Edge And Text "TP10" (50.749mm,24.702mm) on Top Overlay </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1945.724mil|Location2.X=1954.848mil|Location1.Y=968.027mil|Location2.Y=977.151mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1945.724mil|Location2.X=1954.848mil|Location1.Y=968.027mil|Location2.Y=977.151mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.034mm &lt; 0.2mm) Between Board Edge And Text "TP11" (49.537mm,24.721mm) on Top Overlay </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1889.805mil|Location2.X=1896.054mil|Location1.Y=968.54mil|Location2.Y=974.79mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1889.805mil|Location2.X=1896.054mil|Location1.Y=968.54mil|Location2.Y=974.79mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Text "TP12" (48.337mm,24.674mm) on Top Overlay </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDTZODJOEMMRX4BDFYXUL5SHRFSDGBHTGLRJCY5UG33EUI1MVM5VZ"><h2>Waived Violations</h2></a><a name="IDODW4KL0LZVE2NYT0PQCB3N2H2PPBMKMK2AP0UZNAOFXVCJTVJZGE"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Silk To Solder Mask (Clearance=0.102mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3985.832mil|Location2.X=3991.082mil|Location1.Y=1610.98mil|Location2.Y=1616.23mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3985.832mil|Location2.X=3991.082mil|Location1.Y=1610.98mil|Location2.Y=1616.23mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1013mm (3.9895mil) &lt; 0.1016mm (4mil)) Between Pad C12-1(101.64mm,40.625mm) on Layer 4 And Text "C8" (101.523mm,41.044mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.101mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3967.665mil|Location2.X=3972.915mil|Location1.Y=1610.965mil|Location2.Y=1616.215mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3967.665mil|Location2.X=3972.915mil|Location1.Y=1610.965mil|Location2.Y=1616.215mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad C12-2(100.76mm,40.625mm) on Layer 4 And Text "C8" (101.523mm,41.044mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3948.215mil|Location2.X=3953.465mil|Location1.Y=1827.501mil|Location2.Y=1832.751mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3948.215mil|Location2.X=3953.465mil|Location1.Y=1827.501mil|Location2.Y=1832.751mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad C13-1(100.54mm,46.125mm) on Layer 4 And Text "C13" (101.422mm,46.544mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3839.162mil|Location2.X=3844.412mil|Location1.Y=1827.501mil|Location2.Y=1832.751mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3839.162mil|Location2.X=3844.412mil|Location1.Y=1827.501mil|Location2.Y=1832.751mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad C17-1(97.76mm,46.125mm) on Layer 4 And Text "C16" (97.822mm,46.544mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3605.303mil|Location2.X=3610.553mil|Location1.Y=1528.541mil|Location2.Y=1533.791mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3605.303mil|Location2.X=3610.553mil|Location1.Y=1528.541mil|Location2.Y=1533.791mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.067mm &lt; 0.102mm) Between Pad C18-1(91.25mm,39.4mm) on Layer 4 And Text "C18" (92.722mm,38.344mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.067mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3638.069mil|Location2.X=3643.319mil|Location1.Y=1528.672mil|Location2.Y=1533.922mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3638.069mil|Location2.X=3643.319mil|Location1.Y=1528.672mil|Location2.Y=1533.922mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.061mm &lt; 0.102mm) Between Pad C18-2(92.75mm,39.4mm) on Layer 4 And Text "C18" (92.722mm,38.344mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.061mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3984.572mil|Location2.X=3989.822mil|Location1.Y=1634.769mil|Location2.Y=1640.019mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3984.572mil|Location2.X=3989.822mil|Location1.Y=1634.769mil|Location2.Y=1640.019mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.102mm) Between Pad C8-1(101.54mm,41.925mm) on Layer 4 And Text "C8" (101.523mm,41.044mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.05mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3967.461mil|Location2.X=3972.711mil|Location1.Y=1634.638mil|Location2.Y=1639.888mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3967.461mil|Location2.X=3972.711mil|Location1.Y=1634.638mil|Location2.Y=1639.888mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.057mm &lt; 0.102mm) Between Pad C8-2(100.66mm,41.925mm) on Layer 4 And Text "C8" (101.523mm,41.044mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.057mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3819.627mil|Location2.X=3824.877mil|Location1.Y=2404.112mil|Location2.Y=2409.362mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3819.627mil|Location2.X=3824.877mil|Location1.Y=2404.112mil|Location2.Y=2409.362mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad FL5-2(96.535mm,61.6mm) on Layer 4 And Text "C71" (97.656mm,61.372mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-1(63.808mm,30.291mm) on Layer 4 And Track (64.108mm,30.131mm)(64.308mm,30.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-1(63.808mm,30.291mm) on Layer 4 And Track (64.108mm,30.131mm)(64.308mm,30.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-1(63.808mm,30.291mm) on Layer 4 And Track (64.108mm,30.131mm)(65.308mm,30.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-1(63.808mm,30.291mm) on Layer 4 And Track (64.108mm,30.131mm)(65.308mm,30.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-100(44.208mm,33.371mm) on Layer 4 And Track (42.708mm,33.531mm)(43.908mm,33.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 18:32:04</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-2(63.808mm,33.371mm) on Layer 4 And Track (64.108mm,33.531mm)(65.308mm,33.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=1317.493mil|Location2.Y=1322.743mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-2(63.808mm,33.371mm) on Layer 4 And Track (64.108mm,33.531mm)(65.308mm,33.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J17-1(82.615mm,51.031mm) on Layer 4 And Track (82.775mm,51.331mm)(82.775mm,51.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J17-1(82.615mm,51.031mm) on Layer 4 And Track (82.775mm,51.331mm)(82.775mm,52.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3122.375mil|Location2.X=3127.625mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3122.375mil|Location2.X=3127.625mil|Location1.Y=2012.382mil|Location2.Y=2017.632mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J17-2(79.535mm,51.031mm) on Layer 4 And Track (79.375mm,51.331mm)(79.375mm,52.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=1827.342mil|Location2.Y=1832.592mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3256.233mil|Location2.X=3261.483mil|Location1.Y=1827.342mil|Location2.Y=1832.592mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J17-23(82.615mm,46.631mm) on Layer 4 And Track (82.775mm,45.131mm)(82.775mm,46.331mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3122.375mil|Location2.X=3127.625mil|Location1.Y=1827.342mil|Location2.Y=1832.592mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3122.375mil|Location2.X=3127.625mil|Location1.Y=1827.342mil|Location2.Y=1832.592mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J17-24(79.535mm,46.631mm) on Layer 4 And Track (79.375mm,45.131mm)(79.375mm,46.331mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=1183.635mil|Location2.Y=1188.885mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J1-99(44.208mm,30.291mm) on Layer 4 And Track (42.708mm,30.131mm)(43.908mm,30.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 18:32:04</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-1(63.808mm,64.291mm) on Layer 4 And Track (64.108mm,64.131mm)(64.308mm,64.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-1(63.808mm,64.291mm) on Layer 4 And Track (64.108mm,64.131mm)(64.308mm,64.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-1(63.808mm,64.291mm) on Layer 4 And Track (64.108mm,64.131mm)(65.308mm,64.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-1(63.808mm,64.291mm) on Layer 4 And Track (64.108mm,64.131mm)(65.308mm,64.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-100(44.208mm,67.371mm) on Layer 4 And Track (42.708mm,67.531mm)(43.908mm,67.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-2(63.808mm,67.371mm) on Layer 4 And Track (64.108mm,67.531mm)(65.308mm,67.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:44:54</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2515.407mil|Location2.X=2520.657mil|Location1.Y=2656.076mil|Location2.Y=2661.326mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-2(63.808mm,67.371mm) on Layer 4 And Track (64.108mm,67.531mm)(65.308mm,67.531mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1731.942mil|Location2.X=1737.192mil|Location1.Y=2522.218mil|Location2.Y=2527.468mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad J2-99(44.208mm,64.291mm) on Layer 4 And Track (42.708mm,64.131mm)(43.908mm,64.131mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3786.277mil|Location2.X=3791.527mil|Location1.Y=1725.893mil|Location2.Y=1731.143mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3786.277mil|Location2.X=3791.527mil|Location1.Y=1725.893mil|Location2.Y=1731.143mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.093mm &lt; 0.102mm) Between Pad J4-1(96.2mm,45.2mm) on Multi-Layer And Text "C20" (97.321mm,43.344mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.093mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3087.176mil|Location2.X=3092.426mil|Location1.Y=1084.536mil|Location2.Y=1089.786mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3087.176mil|Location2.X=3092.426mil|Location1.Y=1084.536mil|Location2.Y=1089.786mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.012mm &lt; 0.102mm) Between Pad R16-1(78.2mm,27.85mm) on Layer 4 And Text "R15" (79.713mm,27.448mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.012mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3890.631mil|Location2.X=3895.881mil|Location1.Y=2003.647mil|Location2.Y=2008.897mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3890.631mil|Location2.X=3895.881mil|Location1.Y=2003.647mil|Location2.Y=2008.897mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.073mm &lt; 0.102mm) Between Pad R34-1(99.2mm,51.05mm) on Layer 4 And Text "R34" (98.852mm,52.11mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.073mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3890.631mil|Location2.X=3895.881mil|Location1.Y=2031.263mil|Location2.Y=2036.513mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3890.631mil|Location2.X=3895.881mil|Location1.Y=2031.263mil|Location2.Y=2036.513mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.073mm &lt; 0.102mm) Between Pad R34-2(99.2mm,51.95mm) on Layer 4 And Text "R34" (98.852mm,52.11mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.073mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3950.444mil|Location2.X=3955.694mil|Location1.Y=2053.009mil|Location2.Y=2058.259mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3950.444mil|Location2.X=3955.694mil|Location1.Y=2053.009mil|Location2.Y=2058.259mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.066mm &lt; 0.102mm) Between Pad R35-1(100.1mm,51.95mm) on Layer 4 And Text "R35" (100.952mm,52.213mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.066mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3950.575mil|Location2.X=3955.825mil|Location1.Y=2005.693mil|Location2.Y=2010.943mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3950.575mil|Location2.X=3955.825mil|Location1.Y=2005.693mil|Location2.Y=2010.943mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.073mm &lt; 0.102mm) Between Pad R35-2(100.1mm,51.05mm) on Layer 4 And Text "R35" (100.952mm,52.213mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.073mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4066.45mil|Location2.X=4071.7mil|Location1.Y=1603.82mil|Location2.Y=1609.07mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4066.45mil|Location2.X=4071.7mil|Location1.Y=1603.82mil|Location2.Y=1609.07mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.071mm &lt; 0.102mm) Between Pad U1-1(103.5mm,40.495mm) on Layer 4 And Text "C12" (103.319mm,40.544mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.071mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3761.155mil|Location2.X=3766.405mil|Location1.Y=2075.131mil|Location2.Y=2080.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3761.155mil|Location2.X=3766.405mil|Location1.Y=2075.131mil|Location2.Y=2080.381mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.102mm) Between Pad U17-1(95.975mm,53.275mm) on Layer 4 And Track (95.6mm,52.3mm)(95.6mm,52.7mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.05mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3863.517mil|Location2.X=3868.767mil|Location1.Y=2075.131mil|Location2.Y=2080.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3863.517mil|Location2.X=3868.767mil|Location1.Y=2075.131mil|Location2.Y=2080.381mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.102mm) Between Pad U17-2(97.825mm,53.275mm) on Layer 4 And Track (98.2mm,52.3mm)(98.2mm,52.7mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.05mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3868.708mil|Location2.X=3873.958mil|Location1.Y=2023.086mil|Location2.Y=2028.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3868.708mil|Location2.X=3873.958mil|Location1.Y=2023.086mil|Location2.Y=2028.336mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.014mm &lt; 0.102mm) Between Pad U17-3(97.825mm,51.725mm) on Layer 4 And Text "R34" (98.852mm,52.11mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.014mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3863.517mil|Location2.X=3868.767mil|Location1.Y=2053.477mil|Location2.Y=2058.727mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3863.517mil|Location2.X=3868.767mil|Location1.Y=2053.477mil|Location2.Y=2058.727mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.102mm) Between Pad U17-3(97.825mm,51.725mm) on Layer 4 And Track (98.2mm,52.3mm)(98.2mm,52.7mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.05mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3761.155mil|Location2.X=3766.405mil|Location1.Y=2053.477mil|Location2.Y=2058.727mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3761.155mil|Location2.X=3766.405mil|Location1.Y=2053.477mil|Location2.Y=2058.727mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.102mm) Between Pad U17-4(95.975mm,51.725mm) on Layer 4 And Track (95.6mm,52.3mm)(95.6mm,52.7mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.05mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3849.14mil|Location2.X=3854.39mil|Location1.Y=1842.845mil|Location2.Y=1848.095mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3849.14mil|Location2.X=3854.39mil|Location1.Y=1842.845mil|Location2.Y=1848.095mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.041mm &lt; 0.102mm) Between Pad U18-4(98.15mm,47.525mm) on Layer 4 And Text "C16" (97.822mm,46.544mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.041mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3849.275mil|Location2.X=3854.525mil|Location1.Y=1863.662mil|Location2.Y=1868.912mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3849.275mil|Location2.X=3854.525mil|Location1.Y=1863.662mil|Location2.Y=1868.912mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.033mm &lt; 0.102mm) Between Pad U18-4(98.15mm,47.525mm) on Layer 4 And Text "C17" (97.822mm,47.144mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.033mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3799.178mil|Location2.X=3804.428mil|Location1.Y=1845.045mil|Location2.Y=1850.295mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3799.178mil|Location2.X=3804.428mil|Location1.Y=1845.045mil|Location2.Y=1850.295mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.041mm &lt; 0.102mm) Between Pad U18-5(96.25mm,47.525mm) on Layer 4 And Text "C16" (97.822mm,46.544mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.041mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3799.018mil|Location2.X=3804.268mil|Location1.Y=1873.323mil|Location2.Y=1878.573mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3799.018mil|Location2.X=3804.268mil|Location1.Y=1873.323mil|Location2.Y=1878.573mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.033mm &lt; 0.102mm) Between Pad U18-5(96.25mm,47.525mm) on Layer 4 And Text "C17" (97.822mm,47.144mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.033mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.407mil|Location2.X=3250.657mil|Location1.Y=1607.611mil|Location2.Y=1612.861mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.407mil|Location2.X=3250.657mil|Location1.Y=1607.611mil|Location2.Y=1612.861mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad X1-1(83.1mm,40.45mm) on Layer 4 And Track (82.5mm,41mm)(82.5mm,41.4mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3292.651mil|Location2.X=3297.901mil|Location1.Y=1607.611mil|Location2.Y=1612.861mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3292.651mil|Location2.X=3297.901mil|Location1.Y=1607.611mil|Location2.Y=1612.861mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad X1-1(83.1mm,40.45mm) on Layer 4 And Track (83.7mm,41mm)(83.7mm,41.4mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.407mil|Location2.X=3250.657mil|Location1.Y=1631.233mil|Location2.Y=1636.483mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3245.407mil|Location2.X=3250.657mil|Location1.Y=1631.233mil|Location2.Y=1636.483mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad X1-2(83.1mm,41.95mm) on Layer 4 And Track (82.5mm,41mm)(82.5mm,41.4mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3292.651mil|Location2.X=3297.901mil|Location1.Y=1631.233mil|Location2.Y=1636.483mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3292.651mil|Location2.X=3297.901mil|Location1.Y=1631.233mil|Location2.Y=1636.483mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.1mm &lt; 0.102mm) Between Pad X1-2(83.1mm,41.95mm) on Layer 4 And Track (83.7mm,41mm)(83.7mm,41.4mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.1mm]</acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:46:31</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID31CAU5NT1DALJBO0YIHKSFOC4CDK0HW3IRXJTFPM3R1PQA2ZZXUN"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Board Clearance Constraint (Gap=0mm) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3321.359mil|Location2.X=3330.483mil|Location1.Y=970.288mil|Location2.Y=979.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3321.359mil|Location2.X=3330.483mil|Location1.Y=970.288mil|Location2.Y=979.412mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.148mm &lt; 0.2mm) Between Board Edge And Text "C23" (85.722mm,24.844mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:41:59</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1309.005mil|Location2.X=1318.129mil|Location1.Y=1396.215mil|Location2.Y=1405.339mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1309.005mil|Location2.X=1318.129mil|Location1.Y=1396.215mil|Location2.Y=1405.339mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.199mm &lt; 0.2mm) Between Board Edge And Text "C34" (33.356mm,36.921mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4050.926mil|Location2.X=4060.05mil|Location1.Y=2456.856mil|Location2.Y=2465.98mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4050.926mil|Location2.X=4060.05mil|Location1.Y=2456.856mil|Location2.Y=2465.98mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.052mm &lt; 0.2mm) Between Board Edge And Text "C72" (103.556mm,63.419mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4161.747mil|Location2.X=4170.87mil|Location1.Y=2147.457mil|Location2.Y=2156.581mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4161.747mil|Location2.X=4170.87mil|Location1.Y=2147.457mil|Location2.Y=2156.581mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.146mm &lt; 0.2mm) Between Board Edge And Text "J8" (105.753mm,54.148mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3065.86mil|Location2.X=3074.985mil|Location1.Y=970.354mil|Location2.Y=979.477mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3065.86mil|Location2.X=3074.985mil|Location1.Y=970.354mil|Location2.Y=979.477mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.152mm &lt; 0.2mm) Between Board Edge And Text "R13" (79.211mm,24.848mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4365.583mil|Location2.X=4374.707mil|Location1.Y=1521.473mil|Location2.Y=1530.597mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4365.583mil|Location2.X=4374.707mil|Location1.Y=1521.473mil|Location2.Y=1530.597mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.18mm &lt; 0.2mm) Between Board Edge And Text "R39" (110.912mm,38.248mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4366.56mil|Location2.X=4375.684mil|Location1.Y=2467.435mil|Location2.Y=2476.559mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4366.56mil|Location2.X=4375.684mil|Location1.Y=2467.435mil|Location2.Y=2476.559mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.13mm &lt; 0.2mm) Between Board Edge And Text "R46" (110.952mm,64.011mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3694.176mil|Location2.X=3703.3mil|Location1.Y=1392.288mil|Location2.Y=1401.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3694.176mil|Location2.X=3703.3mil|Location1.Y=1392.288mil|Location2.Y=1401.412mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.071mm &lt; 0.2mm) Between Board Edge And Text "R7" (93.912mm,35.344mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:16</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2994.994mil|Location2.X=3004.118mil|Location1.Y=970.354mil|Location2.Y=979.477mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2994.994mil|Location2.X=3004.118mil|Location1.Y=970.354mil|Location2.Y=979.477mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.152mm &lt; 0.2mm) Between Board Edge And Text "U27" (77.411mm,24.848mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4190.32mil|Location2.X=4199.444mil|Location1.Y=970.576mil|Location2.Y=979.7mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4190.32mil|Location2.X=4199.444mil|Location1.Y=970.576mil|Location2.Y=979.7mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.163mm &lt; 0.2mm) Between Board Edge And Track (106.55mm,24.95mm)(110.05mm,24.95mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4190.32mil|Location2.X=4199.444mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4190.32mil|Location2.X=4199.444mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (106.55mm,73.15mm)(110.05mm,73.15mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:31</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4249.375mil|Location2.X=4258.499mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4249.375mil|Location2.X=4258.499mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (108.05mm,73.15mm)(108.8mm,72.4mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4278.903mil|Location2.X=4288.026mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4278.903mil|Location2.X=4288.026mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (108.8mm,72.4mm)(108.8mm,73.15mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:05</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=1922.072mil|Location2.Y=1928.322mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=1922.072mil|Location2.Y=1928.322mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (25.2mm,36.4mm)(25.2mm,61.4mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=1429.946mil|Location2.Y=1436.196mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=1429.946mil|Location2.Y=1436.196mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (25.2mm,36.4mm)(85.2mm,36.4mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:41:50</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=2414.198mil|Location2.Y=2420.447mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=986.624mil|Location2.X=992.874mil|Location1.Y=2414.198mil|Location2.Y=2420.447mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (25.2mm,61.4mm)(85.2mm,61.4mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1028.903mil|Location2.X=1038.027mil|Location1.Y=970.576mil|Location2.Y=979.7mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1028.903mil|Location2.X=1038.027mil|Location1.Y=970.576mil|Location2.Y=979.7mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.163mm &lt; 0.2mm) Between Board Edge And Track (26.25mm,24.95mm)(29.75mm,24.95mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:41:41</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1028.903mil|Location2.X=1038.027mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1028.903mil|Location2.X=1038.027mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (26.25mm,73.15mm)(29.75mm,73.15mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:11</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1087.958mil|Location2.X=1097.082mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1087.958mil|Location2.X=1097.082mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (27.75mm,73.15mm)(28.5mm,72.4mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:21</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1117.485mil|Location2.X=1126.609mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1117.485mil|Location2.X=1126.609mil|Location1.Y=2880.537mil|Location2.Y=2889.661mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.063mm &lt; 0.2mm) Between Board Edge And Track (28.5mm,72.4mm)(28.5mm,73.15mm) on Bottom Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:42:25</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2359.611mil|Location2.X=2368.735mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2359.611mil|Location2.X=2368.735mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.2mm &lt; 0.2mm) Between Board Edge And Track (60.05mm,64.05mm)(60.05mm,73.05mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2359.611mil|Location2.X=2368.735mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2359.611mil|Location2.X=2368.735mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.2mm &lt; 0.2mm) Between Board Edge And Track (60.05mm,73.05mm)(76.05mm,73.05mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2989.532mil|Location2.X=2998.656mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\git\robojan\microrobot++_cm4_pcb\cm4_baseboard\cm4_baseboard.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2989.532mil|Location2.X=2998.656mil|Location1.Y=2877.85mil|Location2.Y=2886.974mil|Absolute=True">Board Outline Clearance(Outline Edge): (0.2mm &lt; 0.2mm) Between Board Edge And Track (76.05mm,71.05mm)(76.05mm,73.05mm) on Top Overlay </acronym></a><br>Waived by Robbert-Jan de Jager at 04/10/2023 14:43:02</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
